# GimpUi.Preview.prototype.get_area

    function get_area(): GimpUi.PreviewArea {
        // Gjs wrapper for gimp_preview_get_area()
    }

In most cases, you shouldn't need to access the GimpUi.PreviewArea that is being used in the preview. Sometimes however, you need to. For example if you want to receive mouse events from the area. In such cases, use GimpUi.Preview.prototype.get_area.

Since 2.4

Returns

  a pointer to the GimpUi.PreviewArea used in the preview.